/*
Theme Name: OceanWP Child Theme
Theme URI: https://oceanwp.org/
Description: OceanWP WordPress theme. Sample child theme.
Author: OceanWP
Author URI: https://oceanwp.org/
Template: oceanwp
Version: 1.0

inqlab.de

*/

/* Parent stylesheet should be loaded from functions.php not using @import */

/* catamaran-regular - latin */
@font-face {
  font-family: 'Catamaran';
  font-style: normal;
  font-weight: 400;
  src: url('fonts/catamaran-v17-latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('fonts/catamaran-v17-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/catamaran-v17-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/catamaran-v17-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('fonts/catamaran-v17-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/catamaran-v17-latin-regular.svg#Catamaran') format('svg'); /* Legacy iOS */
}

/* catamaran-500 - latin */
@font-face {
  font-family: 'Catamaran';
  font-style: normal;
  font-weight: 500;
  src: url('fonts/catamaran-v17-latin-500.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('fonts/catamaran-v17-latin-500.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/catamaran-v17-latin-500.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/catamaran-v17-latin-500.woff') format('woff'), /* Modern Browsers */
       url('fonts/catamaran-v17-latin-500.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/catamaran-v17-latin-500.svg#Catamaran') format('svg'); /* Legacy iOS */
}

/* catamaran-600 - latin */
@font-face {
  font-family: 'Catamaran';
  font-style: normal;
  font-weight: 600;
  src: url('fonts/catamaran-v17-latin-600.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('fonts/catamaran-v17-latin-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/catamaran-v17-latin-600.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/catamaran-v17-latin-600.woff') format('woff'), /* Modern Browsers */
       url('fonts/catamaran-v17-latin-600.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/catamaran-v17-latin-600.svg#Catamaran') format('svg'); /* Legacy iOS */
}

/* catamaran-700 - latin */
@font-face {
  font-family: 'Catamaran';
  font-style: normal;
  font-weight: 700;
  src: url('fonts/catamaran-v17-latin-700.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('fonts/catamaran-v17-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/catamaran-v17-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/catamaran-v17-latin-700.woff') format('woff'), /* Modern Browsers */
       url('fonts/catamaran-v17-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/catamaran-v17-latin-700.svg#Catamaran') format('svg'); /* Legacy iOS */
}

/* catamaran-800 - latin */
@font-face {
  font-family: 'Catamaran';
  font-style: normal;
  font-weight: 800;
  src: url('fonts/catamaran-v17-latin-800.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('fonts/catamaran-v17-latin-800.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/catamaran-v17-latin-800.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/catamaran-v17-latin-800.woff') format('woff'), /* Modern Browsers */
       url('fonts/catamaran-v17-latin-800.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/catamaran-v17-latin-800.svg#Catamaran') format('svg'); /* Legacy iOS */
}



body {
	font-family: 'Catamaran', sans-serif!important;
}
#top-bar-wrap, #footer, #site-navigation-wrap {
	display: none;
}
h1, h2, h3 {
	font-family: 'Catamaran', sans-serif !important;
}
h2 {
	font-size: 250%;
    color: #234557 !important;
	font-weight: 300;
    text-transform: none;
    margin:20px 0 10px;
}
.home h2 {
	color: #234557 !important;
	font-weight: 300;
	font-size: 250%;
	text-transform: uppercase;
    margin:0 0 10px 0;
}

h3 {
    color: #948C75 !important;
    font-size:120%;
}
#site-logo {
	float: none!important;
	height: 100%;
	display: block!important;
	margin: 0 auto !important;
}
#site-logo-inner {
	float: none !important;
	width: 300px;
	display: block !important;
	margin: 0 auto !important;
}
#site-logo-inner img {
	height: auto !important;
	background: #fff;
	padding: 20px 40px 10px;
	margin: 0 auto;
	display: block;
	border: 1px solid #e5e5e5;
}
.myfixed #site-logo-inner {
	width: 312px;
}
.myfixed #site-logo #site-logo-inner a img {
	max-height: none !important;
	height: 120px !important;
	margin: 0 auto;
	display: block;
	padding: 35px 25px 20px;
	border: 1px solid #e5e5e5;
	opacity: 1;
}
#transparent-header-wrap {
	
}
/* Content Styles */
.elementor-widget-text-editor p, .elementor-widget-text-editor li {
	font-size: 130%;
	line-height: 125%;
}
.elementor-widget-text-editor li {
	margin-bottom:12px;
}
.elementor-widget-text-editor a {
    color:#234557;
}
.front {
	display: block;
	z-index: 20;
	box-shadow: 0;
	margin-top: 0!important;
}
.front .elementor-element-populated {
    background: rgb(0,0,0);
background: linear-gradient(0deg, rgba(0,0,0,0.2) 0%, rgba(0,0,0,0.20) 32%, rgba(0,0,0,0.4) 66%, rgba(0,0,0,0.2) 100%);
}
.front .elementor-element-populated  .elementor-element-populated {
    background: none!important;
}
.front .elementor-element-populated .elementor-element-populated {
box-shadow: none!important;	
}

.home .claim {
	padding: 0;
	background: none !important;
	height: 960px;
}
.home .claim .elementor-element-populated {
	width: 630px;
	margin: 0 auto;
	margin-top: 300px;
}
.claim {
	padding: 250px 0 140px;
}
.home .claim h1 {
	font-size: 550%;
	line-height: 90%;
	color: #fff;
	font-weight: 600;
}
.claim h1 {
	font-size: 460%;
	line-height: 88%;
	color: #fff;
	font-weight: 300;
}
.intro {
	padding:60px 100px 40px;
}
.intro h3 {
	font-size: 150%;
	line-height: 140%;
	color: #234557!important;
	font-weight: 400;
	margin:10px 0;
}
.fifty .textleft .elementor-widget-text-editor .elementor-widget-container {
    width:80%!important;
    float:right;
    display: block;
    padding:40px;
}
.fifty .textright .elementor-widget-text-editor .elementor-widget-container {
    width:80%!important;
    float:left;
    display: block;
    padding:40px
}
.services {
	padding:30px 100px;
	box-shadow: 0 0 1em #999;	
}
.services .elementor-element-populated .elementor-element-populated {
box-shadow: none!important;	
}
.services .headl, .brands .headl {
	padding: 40px 0 0 0;
	background: none !important;
}
.services h2, .brands h2 {
	font-size: 280%;
	padding: 0;
	color: #fff!important;
	font-weight: 300;
	text-transform: uppercase;
}
.services .boxes {
	padding:0 20px 10px 20px;
	background: none !important;
}
.services .boxes:last-child {
	padding:0 20px 40px 20px;
}
.services h3, .brands h3 {
	font-size: 140%;
	padding: 0;
	font-weight: 300;
	color: #494848;
	text-transform: uppercase;
	line-height: 110%;
	text-align: center;
	min-height: 65px;
	margin: 0;
}
.services hr {
	margin:10px auto 20px!important;
	background: #494848;
	height:2px;
	width:50%;
}
.services p {
	font-size: 110%;
	line-height: 140%;
	padding: 0;
	color: #494848;
	margin: 0;
	font-weight: 300;
	min-height:70px;
}
.boxes .elementor-column-gap-default {
	margin: 0;
	width: 100%;
	display: block !important;
}
.services .box {
	width: 25% !important;
	float: left;
}
.services .box .elementor-element-populated {
	padding: 40px 20px !important;
	border: 1px solid #998f8a;
	background: #fff;
	margin: 15px;
}
.box .elementor-widget-icon {
}
.box .elementor-icon-wrapper {
	background: #7A6A53;
	width: 100px;
	height: 100px;
	margin: 0 auto !important;
	border-radius: 50px;
	display: block;
}
.box .elementor-icon {
	color: #ffff;
	font-size: 380%;
	padding: 20px 0 0;
}
.brands {
	background: #234557 !important;
	padding: 40px 0;
}
.brands .logos .elementor-element-populated {
   padding:40px!important;
}
.disbro img {
	width: 58%;
}
.diagcare img {
    width:52%;
}
.upgrade img {
    margin-top:48px;
}
.mycontracts img {
	margin-top:38px;
}
.starstables img {
    width:90%;
}
.foeba img {
    width:70%;
}
.quote {
    padding:100px 0!important;
}
.quote .elementor-element-populated {
background: rgb(35,69,87);
background: linear-gradient(90deg, rgba(35,69,87,0.8043418050814075) 0%, rgba(35,69,87,0.29733900396095936) 36%, rgba(35,69,87,0.29733900396095936) 59%, rgba(35,69,87,0.8043418050814075) 100%);
    padding:40px 60px !important;
}
.quote p {
    font-size:190%;
    margin:0;
    color:#fff;
}
.quote p:first-child {
   margin:0 0 8px;
}
.quote .elementor-widget-text-editor .elementor-widget-container::before {
	content: '"';
	font-size: 200px;
	position: absolute;
	color: rgba(255,255,255,0.4);
	display: block;
	top: -114px;
	left: -50px;
}
.quote .elementor-widget-text-editor .elementor-widget-container::after {
	content: '"';
	font-size: 200px;
	position: absolute;
	color: rgba(255,255,255,0.4);
	display: block;
	top: -12px;
	right: 180px;
}
.contacts {
	padding:30px 100px;
	background:#f7f7f7;
    margin-bottom:8px;
}
.contacts h3 {
	font-size: 180%;
	padding: 0;
	font-weight: 300;
	color: #948C75;
	line-height: 130%;
}
.contacts p {
    font-size: 140%;
    line-height: 130%;
    font-weight: 300;
}
.wpforms-form {
	padding: 30px;
	border: 1px solid #948C75;
	width: 80%;
	margin: 0 auto;
	background: #fff;
	box-shadow: 0 0 1em #999;
}
div.wpforms-container-full .wpforms-form input.wpforms-field-medium, div.wpforms-container-full .wpforms-form select.wpforms-field-medium, div.wpforms-container-full .wpforms-form .wpforms-field-row.wpforms-field-medium {
	max-width: 100%;
}
div.wpforms-container-full .wpforms-form input[type="date"], div.wpforms-container-full .wpforms-form input[type="datetime"], div.wpforms-container-full .wpforms-form input[type="datetime-local"], div.wpforms-container-full .wpforms-form input[type="email"], div.wpforms-container-full .wpforms-form input[type="month"], div.wpforms-container-full .wpforms-form input[type="number"], div.wpforms-container-full .wpforms-form input[type="password"], div.wpforms-container-full .wpforms-form input[type="range"], div.wpforms-container-full .wpforms-form input[type="search"], div.wpforms-container-full .wpforms-form input[type="tel"], div.wpforms-container-full .wpforms-form input[type="text"], div.wpforms-container-full .wpforms-form input[type="time"], div.wpforms-container-full .wpforms-form input[type="url"], div.wpforms-container-full .wpforms-form input[type="week"], div.wpforms-container-full .wpforms-form select, div.wpforms-container-full .wpforms-form textarea {
	background-color: #fff !important;
	box-sizing: border-box;
	border-radius: 3px !important;
	color: #333 !important;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	border: 1px solid #e3e3e3 !important;
	display: block;
	float: none;
	font-size: 100%;
	padding: 6px 10px;
	height: 38px;
	width: 100%;
	line-height: 1.3;
}
div.wpforms-container-full .wpforms-form .wpforms-field-label {
	display: block;
	font-weight: 600;
	font-size: 120%;
	line-height: 1.3;
	color: #948C75 !important;
}
div.wpforms-container-full .wpforms-form .wpforms-field-sublabel {
	font-size: 90%;
	font-weight: 400;
	line-height: 1.3;
	color: #999;
}
input[type="submit"], button[type="submit"] {
	background-color: #948C75!important;
	color: #fff;
	font-size: 110%!important;
	font-weight: 400;
	margin: 0;
	border-radius:8px!important;
	padding: 14px 20px;
	cursor: pointer;
	letter-spacing: 0!important;
	line-height: 1;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-ms-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
input[type="submit"]:hover, button[type="submit"]:hover {
	background-color: #234557!important;
	border:0!important;
}
#wpforms-520-field_5 a, 
#wpforms-520-field_5 a:link, 
#wpforms-520-field_5 a:visited {
    color:#5f8696!important;
    text-decoration: underline;
}
#wpforms-520-field_5 a:hover {
    color:#9C9C9C!important;
}
#wpforms-520-field_5 .wpforms-field-label-inline {
	font-weight: 300;
	font-size: 100%;
}
.footer2 {
	padding:30px 100px 60px;
	background:#333!important;
}
.footer2 p {
	margin:0;
}
.footer2 p a {
	color:#fff;
	padding:4px;
}
.footer2 p a:hover {
	color:#7A6A53;
}
.footer2 .pum-trigger {
	color: #fff;
	margin: 0 12px;
}
.footer2 .pum-trigger:hover {
	color:#a0b3bd;
}
/* PopUp */
.pum-theme-470 .pum-container, .pum-theme-lightbox .pum-container {
	padding: 40px!important;
	border-radius: 6px!important;
	border: 8px solid #fff!important;
}
.pum-theme-lightbox .pum-container h2 {
	color: #948C75;
	font-size: 160%;
	font-weight: 300;
	margin:0 0 10px 0;
}
.pum-theme-lightbox .pum-container h3 {
	color:#948C75;
	font-size:120%;
	font-weight: 300;
	margin:0 0 5px 0;
}
.pum-theme-470 .pum-content + .pum-close, .pum-theme-lightbox .pum-content + .pum-close {
	height: 30px!important;
	width: 30px!important;
	color: #ffffff;
	font-weight: 600!important;
	font-size: 100%!important;
	line-height: 24px;
	border: 2px solid #fff;
	border-radius: 30px!important;
	background-color: #948C75!important;
}
@media only screen and (max-width: 1680px) {

}
@media only screen and (max-width: 1600px) {

}
@media only screen and (max-width: 1440px) {

    .fifty .textleft .elementor-widget-text-editor .elementor-widget-container {
	width: 100% !important;
}
}
@media only screen and (max-width: 1366px) {
.home .claim .elementor-element-populated {
	width: 630px;
	margin-top: 210px;
}
    .home .claim {
	height: 740px;
}
}
@media only screen and (max-width: 1200px) {
.home .claim .elementor-element-populated {
	width: 460px;
	margin-top: 240px;
}
.home .claim h1 {
	font-size: 400%;
	line-height: 88%;
}
    .fifty .textleft .elementor-widget-text-editor .elementor-widget-container,
    .fifty .textright .elementor-widget-text-editor .elementor-widget-container {
	width: 100% !important;
}
    .bgpic .elementor-widget-wrap {
        background-size:130% auto!important;
        background-position: top left!important;
    }
    .services h2, .brands h2 {
	font-size: 220%;
}
    .intro h3 {
	font-size: 140%;
	line-height: 130%;
}
    .services .box .elementor-element-populated {
	padding: 20px 15px !important;
	margin: 20px 5px;
}
    .services h3 {
	font-size: 122%;
}
}
@media only screen and (max-width: 1024px) {
    .myfixed #site-logo #site-logo-inner a img {
	height: 80px !important;
	padding: 10px 25px 10px;
}
.home .claim .elementor-element-populated {
	width: 380px;
	margin-top: 180px;
}
    .home .claim {
	height: 640px;
}
    .home .claim h1 {
	font-size: 332%;
	line-height: 88%;
}
    .claim {
	padding: 180px 0 90px;
}
	.intro {
	padding: 60px 40px 40px;
}
	.services {
	padding: 30px 30px;
}
	.services .boxes {
	padding: 0;
}
	.services .box {
	width:50%!important;
}
    .services h3, .brands h3 {
	font-size: 160%;
	min-height: 40px;
}
.quote .elementor-element-populated {
	padding: 40px 60px !important;
	margin: 0 auto;
	width: 700px;
}
.quote .elementor-widget-text-editor .elementor-widget-container::before {
	top: -113px;
	left: -50px;
}
.quote .elementor-widget-text-editor .elementor-widget-container::after {
	top: 53px;
	right: -40px;
}
    .disbro img {
	width: 44%;
}
    .upgrade img {
	margin-top: 23px;
	width: 80%;
}
    .diagcare img {
	width: 40%;
}
    .mycontracts img {
	margin-top: 25px;
	width: 89%;
}
    .starstables img {
	width: 75%;
}
    .foeba img {
	width: 56%;
}
	.contacts {
	padding: 30px 30px;
}
.fifty .textleft .elementor-widget-text-editor .elementor-widget-container {
	width: 100% !important;
	float: right;
	display: block;
	padding: 20px;
}
    .wpforms-form {
	width: 100%;
}
	.home.fixed_sticky_active #site-header #site-logo #site-logo-inner a img {
	height: 130px !important;
}
.front {
	margin-top: 0;
}
	.intro .elementor-column-gap-default, .contacts .elementor-column-gap-default {
		max-width:100%!important;
	}
}
@media only screen and (max-width: 961px) {

    .claim h1 {
	font-size: 330% !important;
	line-height: 90%;
}  
    .intro h3 {
	font-size: 125%;
	line-height: 125%;
}
    .services .box .elementor-element-populated {
	padding: 20px 15px !important;
	margin: 20px 20px;
}
    .box .elementor-icon-wrapper {
	width: 80px;
	height: 80px;
}
    .box .elementor-icon {
	font-size: 290%;
}
    .quote .elementor-element-populated {
	padding: 40px 60px !important;
}
    .quote p {
	font-size: 160%;
}
.quote .elementor-widget-text-editor .elementor-widget-container::before {
	top: -61px;
	left: -29px;
	font-size: 120px;
}
.quote .elementor-widget-text-editor .elementor-widget-container::after {
	font-size: 120px;
	top: 71px;
	right: 102px;
}  
}
@media only screen and (max-width: 860px) {
.oceanwp-mobile-menu-icon {
        display:none!important;
    } 
    .home .claim {
	height: 600px;
}
    .services h2, .brands h2 {
	font-size: 200%;
}
    .services h3, .brands h3 {
	font-size: 130%;
	min-height: 40px;
}
    .quote .elementor-widget-text-editor .elementor-widget-container::before {
	top: -64px;
	left: -27px;
}

    .brands .logos .elementor-element-populated {
	padding: 20px !important;
}
h2 {
	font-size: 220%;
	 margin:20px 0 10px;
}
.home h2 {
	font-size: 220%;
	margin: 0 0 10px;
	line-height: 100%;
}
    .contacts h3 {
	font-size: 152%;
	line-height: 100%;
        margin:0 0 10px;
}
    .contacts p {
	font-size: 120%;
	line-height: 130%;
}
}
@media only screen and (max-width: 800px) {
   div.wpforms-container-full .wpforms-form .wpforms-one-half {
	width: 100%!important;
} 
    div.wpforms-container-full .wpforms-form .wpforms-one-half:last-child {
	clear: both !important;
	margin-left: 0 !important;
}
}
@media only screen and (max-width: 768px) {
	.oceanwp-mobile-menu-icon {
		display: none!important;
	}
	.front {
	margin-top: 100px;
}

	.intro h3 {
	font-size: 120%;
}
	.services .headl {
	padding: 0;
}
	.services .boxes:last-child {
	padding: 0 0 40px 0;
}
	.services h2 {
	font-size: 180%;
	margin: 0;
}
	.services h3 {
	font-size: 120%;
}
	.services p {
	font-size: 100%;
		min-height: 60px;
}
	.box .elementor-icon-wrapper {
	width: 80px;
	height: 80px;
	border-radius: 40px;
}
	.box .elementor-icon {
	font-size: 290%;
	padding: 18px 0 0;
}
    .elementor-column.elementor-col-50, .elementor-column[data-col="50"] {
	width: 100%;
}
    .contacts .elementor-column.elementor-col-50 {
	width: 100%;
}
	.contacts h3 {
	font-size: 160%;
}
	.contacts p {
	font-size: 110%;
	line-height: 150%;
}
    div.wpforms-container-full {
	margin: 0 auto;
}
}
@media only screen and (max-width: 600px) {
#site-logo-inner {
	width: 250px;
}
	.home.fixed_sticky_active #site-header #site-logo #site-logo-inner a img {
	height: 120px !important;
	padding: 20px 10px;
}
.home .claim {
	height: 800px;
}
.home .claim .elementor-element-populated {
	margin-top: 320px;
}
	.claim h1 {
	font-size: 160%;
}
	.intro {
	padding: 20px 20px 20px;
}
    .intro .elementor-section .elementor-col-50:first-child .elementor-element-populated {
        padding:10px 10px 0 10px;
    }
    .intro .elementor-section .elementor-col-50 .elementor-element-populated {
        padding:0 10px 10px 10px;
    }
	.intro h3 {
	font-size: 125%;
	line-height: 135%;
}
.services h2, .brands h2 {
	font-size: 220%;
	padding: 0 18px;
	line-height: 115%;
}
	.services .box .elementor-element-populated {
	margin: 20px 0;
}
	.services .box {
	width: 100% !important;
}
    .services h3 {
	font-size: 130%;
	min-height: 0 !important;
}
	.services p {
	min-height: auto;
}
	.box .elementor-icon-wrapper {
	width: 60px;
	height: 60px;
	border-radius: 30px;
}
	.box .elementor-icon {
	font-size: 220%;
	padding: 15px 0 0;
}
	.services .boxes:last-child {
	padding: 0 0 0px 0;
}
.quote .elementor-element-populated {
	padding: 40px 0 !important;
	margin: 0 auto;
	width: 100%;
}
    .quote .elementor-element-populated .elementor-widget-container {
	width: 400px;
        margin:0 auto;
}   
.quote .elementor-widget-text-editor .elementor-widget-container::before {
	top: -56px;
	left: 82px;
	font-size: 110px;
}
.quote .elementor-widget-text-editor .elementor-widget-container::after {
	top: 131px;
	right: 177px;
	font-size: 110px;
}
    .disbro img, .upgrade img, .diagcare img, 
    .mycontracts img, .starstables img, .foeba img {
        margin: 10px 0 !important;
    }
    .disbro img {
	width: 22%;
}
    .upgrade img {
	width: 46%;
}
    .diagcare img {
	width: 26%;
}
    .mycontracts img {
	width: 64%;
}
    .starstables img {
	width: 46%;
}
    .foeba img {
	width: 40%;
}
	.wpforms-form {
	padding: 20px;
	width: 100%;
}
    .fifty .textleft .elementor-widget-text-editor .elementor-widget-container {
	padding: 0;
}
	div.wpforms-container-full .wpforms-form .wpforms-field-label {
	font-size: 120%;
}
    div.wpforms-container-full .wpforms-form .wpforms-field-sublabel {
	font-size: 115%;
}
    #wpforms-520-field_5 .wpforms-field-label-inline {
	font-size: 120%;
}
}
@media only screen and (max-width: 420px) {
    .home .claim {
	height: 100vh;
}
.home .claim .elementor-element-populated {
	margin-top: 70%;
	width: 340px;
}
    .contacts p {
	font-size: 115%;
	line-height: 145%;
}
    .home h2 {
	font-size: 170%;
}
    .claim h1 {
	font-size: 285% !important;
	line-height: 90%;
}
	.intro h3 {
	font-size: 126%;
	line-height: 145%;
}
    .services .headl, .brands .headl {
	padding: 0;
}
    .services h2, .brands h2 {
	font-size: 180%;
	padding: 0 18px;
	line-height: 115%;
}
	.services h3 {
	font-size: 145%!important;
}
	.services p {
	font-size: 125%!important;
}
    .quote .elementor-element-populated .elementor-widget-container {
	width: 310px;
}
    .quote .elementor-widget-text-editor .elementor-widget-container::before {
	top: -54px;
	left: 22px;
	font-size: 110px;
        display:none;
}
    .quote .elementor-widget-text-editor .elementor-widget-container::after {
	top: 95px;
	right: 100px;
        display:none;
}
    .quote p {
	font-size: 140%;
}
	.contacts {
	padding: 30px 10px;
}
    h2 {
	font-size: 180%;
        line-height:100%;
}
	div.wpforms-container-full .wpforms-form .wpforms-one-half, div.wpforms-container-full .wpforms-form .wpforms-three-sixths, div.wpforms-container-full .wpforms-form .wpforms-two-fourths {
	width: 100%;
}
	div.wpforms-container-full .wpforms-form .wpforms-five-sixths, div.wpforms-container-full .wpforms-form .wpforms-four-sixths, div.wpforms-container-full .wpforms-form .wpforms-four-fifths, div.wpforms-container-full .wpforms-form .wpforms-one-fifth, div.wpforms-container-full .wpforms-form .wpforms-one-fourth, div.wpforms-container-full .wpforms-form .wpforms-one-half, div.wpforms-container-full .wpforms-form .wpforms-one-sixth, div.wpforms-container-full .wpforms-form .wpforms-one-third, div.wpforms-container-full .wpforms-form .wpforms-three-fourths, div.wpforms-container-full .wpforms-form .wpforms-three-fifths, div.wpforms-container-full .wpforms-form .wpforms-three-sixths, div.wpforms-container-full .wpforms-form .wpforms-two-fourths, div.wpforms-container-full .wpforms-form .wpforms-two-fifths, div.wpforms-container-full .wpforms-form .wpforms-two-sixths, div.wpforms-container-full .wpforms-form .wpforms-two-thirds {
	margin-left: 0;
}
	.footer2 {
	padding: 20px 0;
}
 .cmplz-cookiebanner .cmplz-message {
	font-size: 110%!important;
	line-height: 128%!important;
}   
}

@media only screen and (max-width: 390px) {
.claim h1 {
	font-size: 112%;
}
    .services h2, .brands h2 {
	font-size: 170%;
	padding: 0;
	line-height: 110%;
}
    .services h3 {
	font-size: 135% !important;
}
}